[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[INFO]
SCREEN_NAME=Corvette C5 Z06

[BASIC]
GRAPHICS_OFFSET=0.0,-0.3725,-0.21
GRAPHICS_PITCH_ROTATION=-0.4
TOTALMASS=1489
INERTIA=1.869,1.212,4.564

[GRAPHICS]
DRIVEREYES=0.350326,0.891340,-0.316554
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=0.000000
BUMPER_CAMERA_POS=0.000000,-0.070000,2.320000
BONNET_CAMERA_POS=0.000000,0.470001,0.630000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.8750
STEER_ASSIST=0.700
STEER_LOCK=450
STEER_RATIO=15.5
LINEAR_STEER_ROD_RATIO=0.00255

[FUEL]
CONSUMPTION=0.004
FUEL=30
MAX_FUEL=70

[FUELTANK]
POSITION=0,-0.0,-1.8

[RIDE]
PICKUP_FRONT_HEIGHT=-0.18
PICKUP_REAR_HEIGHT=-0.18

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

